#!/bin/sh
makepkg

# load .env
. ./.env

for pkg in *.pkg.tar.zst; do
    curl --user $USERNAME:$PASSWORD \
        --upload-file "$pkg" \
        https://git.zxq5.dev/api/packages/zxq5/arch/core
done
